{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "tab-bar": "/tab-bar/index"
    },
    "navigationBarTitleText": "金牌用户",
    "navigationBarBackgroundColor": "#0B2A4A",
    "navigationBarTextStyle": "white"
  }